body {margin: 0 auto;padding: 0;background-color: #f1f1f1;line-height: 1.7;font-size: 16px;}
.Main {position: relative;left: 0;top: 0;background-color: #f1f1f1;}
.cleared {clear: both;margin: 0;padding: 0;border: none;font-size: 1px;}
a {-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
a:hover {text-decoration: none;}
form {padding: 0 !important;margin: 0 !important;}
table.position {position: relative;table-layout: fixed;}
.headright {float: right;}
img {height: auto;max-width: 100%;}
div.Header {background-color: #fff;min-height: 100px;position: relative;z-index: 0;overflow: hidden;}
.header {padding: 10px 0;background-color: #fff;background: no-repeat;background-size: cover;-moz-background-size: cover;-webkit-background-size: cover;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {color: #005695;background-color: #fff;font-weight: bold;}
.navbar {min-height: 40px;border: none;border-radius: 0px !important;box-shadow: 0px 2px 4px 0px rgba(0,0,0,.16),0px 2px 10px 0px rgba(0,0,0,.12) !important;}
.navbar-inverse .navbar-nav > li > a {color: #f1f1f1;}
.navbar-inverse .navbar-nav > li > a:hover {background-color: #fff;color: #005695;}
.navbar-inverse .navbar-nav > li > li {display: block;}
.nav>li>a {text-transform: uppercase;}
.navbar.navbar-default {background-color: #363636;font-family: "Open Sans",serif;margin-bottom: 0;font-weight: 500;}
.navbar-default .navbar-nav > li > a {color: #f5f7fa;line-height: 40px;text-transform: uppercase;font-size: 12px;}
.navbar > .container .navbar-brand {color: #dadada;font-size: 20px;margin: 13px 0;font-family: "Roboto Slab",serif;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {border-right: none;border-left: none;}
.navbar {border-radius: 0;}
.navbar-default {border: none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {color: #222;background-color: transparent;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color: #fff;background-color: #222;}
@media (max-width: 767px) {.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {color: #fff;background-color: #222;}}
.dropdown-menu {font-size: 13px;}
.navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle {color: #222;background-color: transparent;}
.navbar-default .navbar-nav .open .dropdown-menu > li.active > a {color: #fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #dadada;}
@media (min-width: 768px) {ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {border-left: 1px solid rgba(0,0,0,.1);}
.dropdown-menu > li > a {padding: 10px 15px;color: #636467;}
.dropdown-menu, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {border: none;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {background-color: #da4453;color: #fff;}
.dropdown-menu .divider {background-color: rgba(0,0,0,.1);}
.navbar-nav > li > .dropdown-menu {padding: 0;}
.navbar-nav > li > a {padding-top: 18px;padding-bottom: 18px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent;}
@media (max-width: 767px) {.nav.navbar-nav {float: none;}
	.navbar > .container .navbar-brand {margin: 0;}
	.navbar-default .navbar-nav > li > a {line-height: 20px;padding-top: 10px;padding-bottom: 10px;}}
.logo {display: block;margin: 10px 0 10px 0;}
img .logo {margin-bottom: 20px;}
h1.logo {display: block;}
.navbar {min-height: 40px;border: none;border-radius: 0px;}
select {width: 80%;}
.Block {}
.Block  a {color: #222;}
.Block  a:hover {color: #222;text-decoration: none;}
.Block li {margin-bottom: 15px;list-style-type: none;}
.Block ul {padding: 0;line-height: 18px;}
.Block ul li {list-style: none;margin-bottom: 10px;padding-bottom: 10px;}
.Block ul ul {padding: 10px;}
.blog-post {background-color: #fff;float: left;padding: 20px;width: 100%;border-bottom: 0px solid #e6e6e6;border-right: 1px solid #e6e6e6;border-left: 1px solid #e6e6e6;border-top: 1px solid #e6e6e6;}
.col-md-8 {margin-top: 20px;z-index: 999;}
.col-sm-4 {margin-top: 20px;z-index: 1;}
.metadata span {margin-right: 7px;}
.item {margin-bottom: 15px;padding: 20px;border: 1px solid #e6e4e6;background-color: #fff;font-size: 14px;overflow: hidden;}
.item h3 {background-color: #005695;color: #fff;padding: 10px;margin-top: 10px;}
.item .category-count {float: right;color: #222;font-size: 11px;font-weight: bold;line-height: 20px;padding: 0 10px;margin-right: 7px;}
h3 .widget-header-title:before {content: "";padding-right: 8px;display: inline-block;-webkit-font-smoothing: antialiased;font: normal 20px/1 "dashicons";vertical-align: middle;}
.widget_tag_cloud h3 .widget-header-title:before {content: "";}
.widget_archive h3 .widget-header-title:before {content: "";}
.widget_nav_menu h3 .widget-header-title:before {content: "";}
.widget_search h3 .widget-header-title:before {content: "";}
.justpress-popular-posts h3 .widget-header-title:before {content: "";font-family: FontAwesome;}
.widget_recent_entries h3 .widget-header-title:before {content: "";}
.widget_recent_comments h3 .widget-header-title:before {content: "";font-family: FontAwesome;}
.rsswidget img {display: none;}
.widget_rss h3 .widget-header-title:before {content: "";font-family: FontAwesome;}
.widget-facebook-title h3 .widget-header-title:before {content: "";}
.widget_categories h3 .widget-header-title:before {content: "";font-family: FontAwesome;}
.widget_calendar h3 .widget-header-title:before {content: "";}
.widget_pages h3 .widget-header-title:before {content: "";}
.widget_meta h3 .widget-header-title:before {content: "";}
input, button, select, textarea {display: inherit;border: 1px solid #c6c6c6;}
.scroll-to-top {background: #ca2129;background: rgba(100,100,100,.4);color: #fff;bottom: 4%;cursor: pointer;display: none;position: fixed;right: 20px;z-index: 999;font-size: 16px;text-align: center;line-height: 40px;width: 40px;border-radius: 4px;-webkit-transition: background-color .3s linear;-moz-transition: background-color .3s linear;-o-transition: background-color .3s linear;transition: background-color .3s linear;}
.scroll-to-top:hover {background: #005695;opacity: .8;}
.sticky {}
.hentry {margin: 0;}
.blog-post a {font-weight: bold;text-decoration: none;}
.meta-tag {margin-bottom: 10px;}
.post-tag a {color: #fff;background-color: #aaa;border-radius: 0 2px 2px 0;display: inline-block;font-size: 11px;line-height: 13px;margin: 0 0 2px 10px;padding: 4px 7px 3px;position: relative;text-transform: uppercase;}
.post-tag a::before {border-top: 10px solid transparent;border-right: 8px solid #aaa;border-bottom: 10px solid transparent;content: "";height: 0;position: absolute;top: 0;left: -8px;width: 0;-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
.post-tag a::after {background-color: #fff;border-radius: 50%;content: "";height: 4px;position: absolute;top: 8px;left: -2px;width: 4px;}
.Block .social-icons ul {display: inline-block;}
.social-icons ul {display: inline-block;margin-top: 0;margin-bottom: 0;padding: 0;}
.social-icons ul li {background: none;border: none;float: left;list-style-type: none;margin: 0;padding: 4px;}
.social-icons ul li a {width: 40px;height: 40px;display: block;float: left;text-align: center;line-height: 40px;color: #fff;}
.social-icons ul li a:hover {opacity: .8;}
.social-icons ul li i {font-size: 18px;line-height: 40px;color: #fff;}
.social-icons .social-facebook a {background: #5d82d1;}
.social-icons .social-twitter a {background: #40bff5;}
.social-icons .social-gplus a {background: #eb5e4c;}
.social-icons .social-linkedin a {background: #238cc8;}
.Footer .social-icons {padding-top: 5px;position: relative;margin: auto;}
.Footer .social-icons .social-facebook a {background-color: #444;color: #fff;}
.Footer .social-icons .social-twitter a {background-color: #444;color: #fff;}
.Footer .social-icons .social-gplus a {background-color: #444;color: #fff;}
.Footer .social-icons .social-linkedin a {background-color: #444;color: #fff;}
.popular-post {margin-bottom: 30px;}
.popular-post .wp-post-image {margin-bottom: 30px;}
.wp-post-image, footer .wp-post-image {margin-top: 5px;margin-right: 10px;margin-left: 0;float: left;}
.title {font-weight: bold;text-transform: uppercase;color: #545e68;font-size: 12px;}
.widget_elicit_popular_posts h3 .widget-header-title::before {content: "";font-family: FontAwesome;}
.popular-posts li {list-style: none !important;margin: 0;overflow: hidden;-webkit-transition: all .25s linear;-moz-transition: all .25s linear;transition: all .25s linear;color: #aaa;padding-left: 0;background: none;margin-bottom: 15px;padding-top: 2px;}
.popular-posts a {display: block;}
.meta {font-size: 14px !important;overflow: hidden;}
.post h2 {color: #222;}
.post-body {position: relative;padding: 15px;}
.post {background-color: #fff;float: left;margin-top: 20px;padding: 20px;width: 100%;border-bottom: 0px solid #e6e6e6;border-right: 1px solid #e6e6e6;border-left: 1px solid #e6e6e6;border-top: 1px solid #e6e6e6;margin-bottom: 20px;}
.article img, img.article {border: solid 1px #adb8b2;margin: 1em;}
.metadata-icons img {border: none;vertical-align: middle;margin: 2px;}
.metadata {margin-right: 7px;}
.metadata a {font-weight: normal;text-decoration: none;color: #333;}
.metadata a:hover {color: #005695;}
.article table, table.article {border-collapse: collapse;margin: 1px;width: auto;}
.article table, table.article .article tr, .article th, .article td {background-color: Transparent;}
.article th, .article td {padding: 2px;border: solid 1px #8c9b94;vertical-align: top;text-align: left;}
.article th {text-align: center;vertical-align: middle;padding: 7px;}
.PostHeaderIcon-wrapper {text-decoration: none;text-decoration: none;margin: .2em 0;padding: 0;font-weight: normal;font-weight: bold;font-style: normal;font-style: normal;letter-spacing: normal;word-spacing: normal;font-variant: normal;font-variant: normal;text-transform: none;text-align: left;text-align: left;text-indent: 0;line-height: inherit;font-family: Georgia,"Times New Roman",Times,Serif;font-size: 22px;color: #7f3301;}
.PostHeaderIcon-wrapper, .PostHeaderIcon-wrapper a, .PostHeaderIcon-wrapper a:link, .PostHeaderIcon-wrapper a:visited, .PostHeaderIcon-wrapper a:hover {font-family: Georgia,"Times New Roman",Times,Serif;font-size: 32px;font-style: normal;font-weight: bold;text-align: left;color: #222;}
.PostHeaderIcon-wrapper img {border: none;vertical-align: middle;margin: 0;}
.PostHeader a:link, .PostFooterIcons a:link {font-family: Georgia,"Times New Roman",Times,Serif;text-decoration: none;text-align: left;font-weight: bold;}
.PostHeader a:visited, .PostHeader a.visited {font-family: Georgia,"Times New Roman",Times,Serif;text-decoration: none;text-align: left;color: #222;}
.PostHeader a:hover, .PostHeader a.hovered {font-family: Georgia,"Times New Roman",Times,Serif;text-decoration: none;text-align: left;color: #444;}
.PostMetadataHeader {padding: 1px;}
.PostHeaderIcons {padding: 1px;}
.PostHeaderIcons, .PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover, .PostFooterIcons, .PostFooterIcons a, .PostFooterIcons a:link, .PostFooterIcons a:visited, .PostFooterIcons a:hover {font-family: Georgia,"Times New Roman",Times,Serif;font-size: 14px;color: #222;}
.PostHeaderIcons a, .PostHeaderIcons a:link, .PostHeaderIcons a:visited, .PostHeaderIcons a:hover {margin: 0;}
.PostHeaderIcons a:link {font-family: Georgia,"Times New Roman",Times,Serif;text-decoration: underline;color: #005695;}
.PostHeaderIcons a:visited, .PostHeaderIcons a.visited {font-family: Georgia,"Times New Roman",Times,Serif;text-decoration: underline;color: #005695;}
.PostHeaderIcons a:hover, .PostHeaderIcons a.hover {font-family: Georgia,"Times New Roman",Times,Serif;text-decoration: none;color: #222;}
.PostContent {font-family: "PT Sans Caption","PT Sans",sans-serif;font-size: 16px;font-style: normal;font-weight: normal;text-align: justify;color: #222;}
h1 a {font-family: "Titillium Web","Roboto",Arial;font-style: normal;font-weight: bold;text-align: left;color: #222;text-decoration: none;}
h2 a {font-style: normal;font-weight: bold;text-align: left;color: #222;}
h2 a:hover {color: #005695;}
h3 a {font-family: Georgia,"Times New Roman",Times,Serif;font-style: normal;font-weight: bold;text-align: left;color: #222;}
h4 a {font-family: Georgia,"Times New Roman",Times,Serif;font-style: normal;font-weight: bold;text-align: left;color: #222;}
h5 a {font-family: Georgia,"Times New Roman",Times,Serif;font-style: normal;font-weight: bold;text-align: left;color: #222;}
h6 a {font-family: Georgia,"Times New Roman",Times,Serif;font-style: normal;font-weight: bold;text-align: left;color: #222;}
ul {list-style-position: inside;}
ol {list-style-position: inside;}
.popular-post {margin-bottom: 30px;}
.popular-post img {width: 100px;height: 47px;float: left;}
.popular-content {margin-left: 120px;}
.popular-content .date {margin-top: 5px;color: #666;}
.postthumbnail .wp-post-image {max-width: 100%;display: block;margin: auto;float: none;}
.postthumbnail {display: block;margin: auto;}
.blog-post .postthumbnail {margin-bottom: 20px;margin-top: 20px;}
.postthumbnail img:hover {opacity: .7;background: black;filter: alpha(opacity=50);transition: .7s all ease;-webkit-transition: .7s all ease;-moz-transition: .7s all ease;-ms-transition: .7s all ease;-o-transition: .7s all ease;}
.blockquote p {color: #111609;font-family: Georgia,"Times New Roman",Times,Serif;font-style: italic;font-weight: normal;text-align: left;}
.blockquote {border: solid 1px #bfd397;margin: 10px 10px 10px 50px;padding: 5px 5px 5px 38px;background-color: #dee8c9;background-position: left top;background-repeat: no-repeat;}
.PostFooterIcons {padding: 1px;}
.PostFooterIcons a, .PostFooterIcons a:link, .PostFooterIcons a:visited, .PostFooterIcons a:hover {color: #005695;margin: 0;}
.PostFooterIcons a:visited, .PostFooterIcons a.visited {font-family: Georgia,"Times New Roman",Times,Serif;text-decoration: underline;color: #005695;}
.PostFooterIcons a:hover, .PostFooterIcons a.hover {font-family: Georgia,"Times New Roman",Times,Serif;text-decoration: none;color: #222;}
.Button {cursor: pointer;width: 140px;background-color: #005695;color: #fff;padding: 10px;border: none;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.boxed {background-color: #fff;padding: 0;margin: auto;box-shadow: 0 5px 8px rgba(0,0,0,.2);-webkit-box-shadow: 0 5px 8px rgba(0,0,0,.2);-moz-box-shadow: 0 5px 8px rgba(0,0,0,.2);max-width: 1156px;}
.Button:hover {background-color: #222;color: #fff;text-decoration: none !important;}
.Button .active {color: #f1f3f2;}
input[type="reset"], input[type="button"], input[type="submit"] {margin-bottom: 30px;padding: 10px 20px;background-color: #005695;border: 0px;transition: background-color .3s linear 0s;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;font-size: 18px;-moz-appearance: none !important;-webkit-appearance: none !important;appearance: none !important;cursor: pointer;display: inline-block;color: #fff;}
input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover {background-color: #33363b;}
.page-404 .search-form {display: block;position: relative;width: 100%;margin: 0;padding: 0;overflow: hidden;}
.page-404 .search-form .screen-reader-text {display: none;}
.page-404 .search-form .search-field {display: inline-block;margin: 0;width: 100%;padding: .7em 45px .7em .7em;background: #fff;border: 1px solid #ddd;font-size: 1em;color: #333;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;}
.page-404 .search-form .search-submit {position: absolute;top: 0;bottom: 0;color: #fff;right: 0;border: none;background: transparent;padding: 10px;cursor: pointer;background-color: #005695;}
.page-404 .search-form .search-submit:hover {background-color: #222;color: #fff;text-decoration: none !important;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;height: 1px;width: 1px;}
.tagcloud a {font-size: .9em !important;}
.tagcloud a {float: left;padding: 8px 11px;line-height: 1;margin: 0 5px 5px 0;background: #bbb;color: #fff;border-radius: 3px;}
.tagcloud a:hover {background: #005695;text-decoration: none;color: #fff;}
#wp-calendar {empty-cells: show;width: 100%;}
#wp-calendar th {background: rgba(0,0,0,.03);line-height: 20px;}
#wp-calendar #next a {padding-right: 10px;text-align: right;}
#wp-calendar #prev a {padding-left: 10px;text-align: left;}
#wp-calendar a {display: block;}
#wp-calendar td {padding: 3px 0;text-align: center;text-align: center;}
td, th {border: 1px solid #eaeaea;padding: 6px 10px;}
.bypostauthor {}
.wpcf7 input[type="text"], .wpcf7 input[type="email"] {width: 60%;padding: 7px;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {border-radius: 5px;border: 1px solid #c6c6c6;height: 35px;padding: 0 10px;}
.wpcf7 textarea {width: 100%;min-height: 200px;padding: 10px;}
.commentbtn {cursor: pointer;background-color: #005695;color: #fff;padding: 10px;border: none;transition: .1s background-color;}
.commentbtn .hover, .commentbtn:hover {background-color: #222;color: #fff;text-decoration: none !important;}
.Footer {color: #acacac;background-color: #222;}
.Footer .Footer-widget {overflow: hidden;}
.Footer a {color: #acacac;text-decoration: none;}
.Footer li {margin-bottom: 15px;list-style-type: none;}
.Footer ul {padding: 0;line-height: 18px;}
.Footer ul li {list-style: none;margin-bottom: 10px;padding-bottom: 10px;}
.Footer ul ul {padding: 10px;}
.Footer h2 {color: #f1f1f1;}
.Footer .category-count {float: right;color: #acacac;font-size: 11px;font-weight: bold;line-height: 20px;padding: 0 10px;margin-right: 7px;}
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover {color: #acacac;text-decoration: none;}
.page-footer {clear: both;text-decoration: none;text-align: center;color: #acacac;background-color: #000;padding: 15px 0px 5px 0px;}
.contentLayout .content {position: relative;margin-left: 50px;padding: 0;border: 0;float: left;overflow: hidden;width: 780px;}
.contentLayout .content-wide {position: relative;margin: 0;padding: 0;border: 0;float: left;overflow: hidden;width: 897px;}
.contentLayout .sidebar1 {position: relative;margin: 0;padding: 0;border: 0;float: left;overflow: hidden;width: 360px;}
.commentlist, .commentlist li {margin-top: 20px;list-style-type: none;box-shadow: 1px 1px 3px 1px rgba(0,0,0,.1);background-color: #fff;padding: 20px;}
.commentlist li li {margin-left: 30px;}
.commentlist li .avatar {float: right;border: 1px solid #eee;padding: 2px;margin: 1px;background: #fff;}
.commentlist li cite {font-size: 1.2em;}
#commentform textarea {width: 100%;}
img.wp-smiley {border: none;margin: 0;padding: 0;}
.singleleft {float: left;line-height: 24px;width: 50%;padding-right: 24px;padding-left: 24px;font-size: 18px;text-align: left;}
.singleleft a {color: #222;}
.singleleft a:hover {color: #005695;}
.singleright {float: right;line-height: 24px;width: 50%;font-size: 18px;text-align: right;}
.singleright a {color: #222;}
.singleright a:hover {color: #005695;}
.navigation {border-top: 1px solid rgba(0,0,0,.05);padding: 20px;background-color: #f9f9f9;float: left;width: 100%;}
.navigation p {font-size: 14px;}
.navigation a:hover {text-decoration: none;}
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {color: #fff;text-decoration: none;}
.navigation li {display: inline;}
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {background-color: #6fb7e9;cursor: pointer;padding: 12px;font-weight: bold;}
.navigation li a:hover, .navigation li.active a {background-color: #005695;font-weight: bold;}
.alignright {display: inline;float: right;margin: 1em;margin-right: 0;}
.alignleft {display: inline;float: left;margin-right: 1.5em;}
.aligncenter {clear: both;display: block;margin: 0px auto;}
.aligncenter, div.aligncenter, .article .aligncenter img, .aligncenter img.article, .aligncenter img, img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.alignright img, img.alignright {display: inline;float: right;margin: 1em;margin-right: 0;}
.alignleft img, img.alignleft {margin: 1em;margin-left: 0;}
.wp-caption {border: 1px solid #ddd;text-align: center;background-color: #f3f3f3;padding-top: 4px;margin: 10px;}
.wp-caption img {margin: 0;padding: 0;border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;padding: 0 4px 5px;margin: 0;}
.hidden {display: none;}
#wp-calendar #next a {padding-right: 10px;text-align: right;}
#wp-calendar #prev a {padding-left: 10px;text-align: left;}
#wp-calendar a {display: block;}
#wp-calendar caption {text-align: center;width: 100%;}
#wp-calendar td {padding: 3px 0;text-align: center;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;height: 1px;width: 1px;overflow: hidden;}
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-size: .875rem;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.gallery {margin-bottom: 30px;}
.gallery-item {float: left;margin: 0 4px 4px 0;overflow: hidden;position: relative;}
.gallery-columns-1 .gallery-item {max-width: 100%;}
.gallery-columns-2 .gallery-item {max-width: 50%;}
.gallery-columns-3 .gallery-item {max-width: 30%;}
.gallery-columns-4 .gallery-item {max-width: 20%;}
.gallery-columns-5 .gallery-item {max-width: 18%;}
.gallery-columns-6 .gallery-item {max-width: 15%;}
.gallery-columns-7 .gallery-item {max-width: 12%;}
.gallery-columns-8 .gallery-item {max-width: 10%;}
.gallery-columns-9 .gallery-item {max-width: 8%;}
.gallery-columns-1 .gallery-item:nth-of-type(1n), .gallery-columns-2 .gallery-item:nth-of-type(2n), .gallery-columns-3 .gallery-item:nth-of-type(3n), .gallery-columns-4 .gallery-item:nth-of-type(4n), .gallery-columns-5 .gallery-item:nth-of-type(5n), .gallery-columns-6 .gallery-item:nth-of-type(6n), .gallery-columns-7 .gallery-item:nth-of-type(7n), .gallery-columns-8 .gallery-item:nth-of-type(8n), .gallery-columns-9 .gallery-item:nth-of-type(9n) {margin-right: 0;}
.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1), .gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1), .gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1), .gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {clear: left;}
.gallery-caption {color: #fff;font-size: 12px;line-height: 1.5;margin: 0;max-height: 50%;opacity: 0;padding: 6px 8px;position: absolute;bottom: 0;left: 0;text-align: left;width: 100%;}
.gallery-caption:before {content: "";height: 100%;min-height: 49px;position: absolute;top: 0;left: 0;width: 100%;}
.gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {display: none;}